$kind: http-request
url: "{{Local_URL}}reconciliations/bankstatementcolumnmapping/bank/1b229644-06e\
  c-449d-8757-6910df8d179a"
method: GET
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
